		This system is managed by Ansible
  Any change done on this system could be overwritten by Ansible
Disconnect IMMEDIATELY if you are not an authorized user
SERVER OWNED BY: {{ server_owner }}
OS: {{ ansible_distribution }} {{ ansible_distribution_version }}
Hostname: {{ ansible_hostname }}
{% if ansible_facts['distribution'] == 'RedHat' %}
ethernet interface address: {{ ansible_eth0.ipv4.address }}
{% else %}
ethernet interface address: {{ ansible_ens3.ipv4.address }}
{% endif %}
All connections are monitored and recorded
Disconnect IMMEDIATELY if you are not an authorized user

